
Infrastructure - Task #3672

Story # 3667 (Rejected): MN.update() should set archive field for the obsoleted object

integration test for checking archived upon udate

2013-03-19 19:31 - Rob Nahf

Status: Rejected Start date: 2013-03-19

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 0%

Category: d1_integration Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.2 Story Points:  

Product Version: *   

Description

need to check Tier3 (update method)

can't test via webtester unless we require more pre-existing objects, and that would not be very powerful test.

Put in a functional test (needs a CN),

post-indexing,  using CN.search on objects where obsoletes is set,

mn/v1/meta/{obsoletes}

all should have archived set to true.

History

#1 - 2013-03-22 17:48 - Rob Nahf

parent story rejected

#2 - 2013-03-22 17:49 - Rob Nahf

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0
